Erlang的在Eclipse中的开发环境配置问题求解

方方土仔 发布于 2010/07/30 08:40
阅读 2K+
收藏 2

从昨天到现在一直被宰Eclipse上构建erlang的开发环境配置而烦恼!

在网上也搜了相关的资料,可是等了好长时间下载插件,可是最终还是出现错误,就是构建不了erlang的环境!

有谁知道具体的Eclipse中配置erlang的开发环境啊?具体点好···O(∩_∩)O···

加载中
0
方方土仔
方方土仔

引用来自#2楼“红薯”的帖子

这里有两个插件:

http://www.oschina.net/home/search?scope=project&q=erlang++eclipse

这些我都知道,现在的问题是插件我安装不上去,在其window属性栏里始终找不到erlang,就是因为我去安装这个插件的时候,开头还好,一直是在下载的状态,可是到了最后就出现这个错误!An error occyrred during provisioning.     Failed to prepare partial IU:[R]org.erlide.core 0.8.2.2.201006171111.  就是出现这样的额错误,然后就不了了之了····还是没办法,有什么办法可以解决吗?

0
红薯
红薯

装不上插件是常有的事,没有良丹妙药,只能慢慢琢磨,好好看看官方的文档,是否不支持所使用的Eclipse版本之类的。因为这些插件一般比较少更新,很多不支持新版本Eclipse

0
ChaoJIaS
ChaoJIaS

 Failed to prepare partial IU:[R]org.erlide.core 0.8.2.2.201006171111. 这个应该是在eclipse-help-install new  software产生的吧,我也遇到过最后不得以改用直接去外面把erlide 下过来然后用建link文件的方式,erlide是erlang面向eclipse最好的选择,现在是0.8.4的版本了,虽然最近开始一直在更新,但还是有很多不稳定的地方,特别是调试上很担心,erlang自己的debugger界面虽然调起来麻烦,但却很稳定可靠。不过对用惯了eclipse的人来说erlide还是值得期待的,基本上不会出什么大差错,希望erlide快快升级,该作者在沉寂一段时间后又开始继续研究了。

http://sourceforge.net/projects/erlide/

0
刘理志
刘理志

加入他们的mail list ,昨天我通过这种方式就完成了安装与调试,也就是基本完成了环境的搭配了。

返回顶部
顶部